TYPE YMD_ORDER_SPEC(3)

NAME
boost::date_time::ymd_order_spec - Enum for distinguishing the order of Month, Day, & Year.

SYNOPSIS

// In header: <boost/date_time/parse_format_base.hpp>
enum ymd_order_spec { ymd_order_iso, ymd_order_dmy, ymd_order_us };

DESCRIPTION

Enum for distinguishing the order in which Month, Day, & Year will appear in a date string